sample of input to simplex
6 11
           1      2     3    4   5  6 7 8 9 10            11

1          1      0     0    0   0  1 0 0 0  0             1
2         20      1     0    0   0  0 1 0 0  0           100
3        200     20     1    0   0  0 0 1 0  0         10000
4       2000    200    20    1   0  0 0 0 1  0       1000000
5      20000   2000   200   20   1  0 0 0 0  1     100000000
6      10000   1000   100   10   1  0 0 0 0  0             0

You may write any comments you wish from this point on.

The first line of the file is a sequence of at most 126 characters.
You may use this as a caption for the file.
 
The second line contain the number (m) of rows 
and the number (n) os columns of the matrix.

The third line contains a permutation of 1..n (usualy ending 
with n); these are the column numbers.

Starting from the fifth, each line begins with a row number.
The row numbers are a permutation of 1..m (the last number in the 
permutation is usually m).
